# FLAC__StreamEncoder Struct Reference
[FLAC/stream_encoder.h: stream encoder interface]

`#include <stream_encoder.h>`

List of all members.

## Detailed Description

The opaque structure definition for the stream encoder type. See the stream encoder module for a detailed description.

## Public Attributes

FLAC__StreamEncoderProtected * | protected_
FLAC__StreamEncoderPrivate * | private_

The documentation for this struct was generated from the following file:

- include/FLAC/stream_encoder.h

Copyright (c) 2000,2001,2002,2003,2004,2005,2006,2007 Josh Coalson |